data:
  activityKind:
    description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49024'
    streetAddress: Україна, 49024, Дніпропетровська обл., місто Дніпро, ПРОВУЛОК УНІВЕРСАЛЬНИЙ,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '86156'
      streetAddress: Україна, 86156, Донецька обл., місто Макіївка, М/Н ЗЕЛЕНИЙ, будинок
        61, квартира 69
    capital: 40000
    first_middle_name: ГАННА ОЛЕКСАНДРІВНА
    last_name: МІЛЬМАН
    name: МІЛЬМАН ГАННА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41478945'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОДМЕТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПРОДМЕТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1093cf69bc0143d290fa152194f2cf3f
  sourceDate: '2022-10-15T12:04:20+00:00'
  sourceRequests:
  - req-90a3da1e-b378-46e1-8392-71b21ea07e1b
  version: 2.0.0
